=== debian/watch ===
version=4

opts="uversionmangle=s/-(rc)/~$1/" \
https://github.com/SELinuxProject/selinux/wiki/Releases (?:.*)/releases/(?:\d*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
