## selinux-dbus 2.8

=== debian/changelog ===
selinux-dbus (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/control: Remove X-Python(3)-Version fields as the required version
    is already in oldstable, to please lintian
  * debian/rules: Use dh_missing --fail-missing instead of dh_install

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 May 2018 11:57:21 +0200
