=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: selinux-dbus
-VCS-Git: https://anonscm.debian.org/git/selinux/selinux-dbus.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/selinux-dbus.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/selinux-dbus.git
+VCS-Browser: https://salsa.debian.org/selinux-team/selinux-dbus
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10),
                dh-python,
                python3 (>= 3.2)
-X-Python3-Version: >= 3.2
 Homepage: http://userspace.selinuxproject.org/
 
 Package: policycoreutils-dbus
 Architecture: all
 Depends: dbus (>= 1.8),
-         policycoreutils (>= 2.7),
-         policycoreutils-python-utils (>= 2.7),
+         policycoreutils (>= 2.8),
+         policycoreutils-python-utils (>= 2.8),
          policykit-1,
          python3 (>= 3.2),
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 2.7),
+         python3-selinux (>= 2.8),
          python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
