=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --list-missing
