## selinux-dbus 2.9

=== debian/changelog ===
selinux-dbus (2.9-2) unstable; urgency=medium

  * Upload to unstable
  * debian/watch: Fix typo

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 08:59:09 +0200

selinux-dbus (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - debian/patches/python3-shebang.patch: Dropped, applied upstream
  * debian/watch: Adjust the URL
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/rules: Properly pass the private directory to dh_python3

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Mar 2019 14:47:58 +0100
