=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 
 override_dh_missing:
 	dh_missing --list-missing
+
+override_dh_python3:
+	dh_python3 /usr/share/system-config-selinux/
