## selinux-dbus 3.0

=== debian/changelog ===
selinux-dbus (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, stop overriding dh_missing

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Dec 2019 11:09:02 +0100
