=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 12),
                dh-python,
                python3 (>= 3.2)
 Homepage: http://userspace.selinuxproject.org/
+Rules-Requires-Root: no
 
 Package: policycoreutils-dbus
 Architecture: all
 Depends: dbus (>= 1.8),
-         policycoreutils (>= 3.0),
-         policycoreutils-python-utils (>= 3.0),
+         policycoreutils (>= 3.1),
+         policycoreutils-python-utils (>= 3.1),
          policykit-1,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.0),
+         python3-selinux (>= 3.1),
          python3-slip-dbus,
          ${misc:Depends},
          ${python3:Depends}
