## selinux-dbus 3.3

=== debian/changelog ===
selinux-dbus (3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christian Göttsche ]
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Update homepage
  * d/control: Convert cute fields

  [ Laurent Bigonville ]
  * debian/watch: Update the URL to follow the new tagging format
  * New upstream version 3.3
    - debian/control: Bump dependencies to match the new release
    - d/control: Drop python3-slip-dbus from the dependencies, not used anymore
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 15:25:58 +0100
