=== debian/control ===
--- 
+++ 
@@ -1,28 +1,28 @@
 Source: selinux-dbus
-VCS-Git: https://salsa.debian.org/selinux-team/selinux-dbus.git
-VCS-Browser: https://salsa.debian.org/selinux-team/selinux-dbus
+Vcs-Git: https://salsa.debian.org/selinux-team/selinux-dbus.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/selinux-dbus
 Priority: optional
 Section: utils
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 12),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.2)
-Homepage: http://userspace.selinuxproject.org/
+Homepage: https://selinuxproject.org
 Rules-Requires-Root: no
 
 Package: policycoreutils-dbus
 Architecture: all
 Depends: dbus (>= 1.8),
-         policycoreutils (>= 3.1),
-         policycoreutils-python-utils (>= 3.1),
+         gir1.2-glib-2.0,
+         policycoreutils (>= 3.3),
+         policycoreutils-python-utils (>= 3.3),
          policykit-1,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.1),
-         python3-slip-dbus,
+         python3-selinux (>= 3.3),
          ${misc:Depends},
          ${python3:Depends}
 Breaks: policycoreutils-gui (<< 2.7~)
