## selinux-dbus 3.4

=== debian/changelog ===
selinux-dbus (3.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump dependencies to match the new release
  * Enable GPG key validation of the upstream tarball

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 14:42:23 +0200
