=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
 Architecture: all
 Depends: dbus (>= 1.8),
          gir1.2-glib-2.0,
-         policycoreutils (>= 3.3),
-         policycoreutils-python-utils (>= 3.3),
+         policycoreutils (>= 3.4),
+         policycoreutils-python-utils (>= 3.4),
          policykit-1,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.3),
+         python3-selinux (>= 3.4),
          ${misc:Depends},
          ${python3:Depends}
 Breaks: policycoreutils-gui (<< 2.7~)
