## selinux-dbus 3.5

=== debian/changelog ===
selinux-dbus (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump dependencies to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/control: Replace policykit-1 dependency with polkitd (Closes:
    #1025627)
  * Move D-Bus conf file to /usr/share/dbus-1/system.d/ instead of
    /etc/dbus-1/system.d/
  * debian/control: Drop ancient Breaks/Replaces

 -- Laurent Bigonville <bigon@debian.org>  Tue, 11 Jul 2023 13:16:32 +0200
