=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.2)
@@ -17,16 +17,14 @@
 Architecture: all
 Depends: dbus (>= 1.8),
          gir1.2-glib-2.0,
-         policycoreutils (>= 3.4),
-         policycoreutils-python-utils (>= 3.4),
-         policykit-1,
+         policycoreutils (>= 3.5),
+         policycoreutils-python-utils (>= 3.5),
+         polkitd,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.4),
+         python3-selinux (>= 3.5),
          ${misc:Depends},
          ${python3:Depends}
-Breaks: policycoreutils-gui (<< 2.7~)
-Replaces: policycoreutils-gui (<< 2.7~)
 Description: SELinux core policy utilities (D-Bus daemon)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
