## selinux-dbus 3.7

=== debian/changelog ===
selinux-dbus (3.7-1) unstable; urgency=medium

  * New upstream release
  * Add new upstream signing key

 -- Russell Coker <russell@coker.com.au>  Sat, 31 Aug 2024 23:30:45 +1000
