=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,5 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
-override_dh_missing:
-	dh_missing --list-missing
-
 override_dh_python3:
 	dh_python3 /usr/share/system-config-selinux/
