## selinux-dbus 3.8

=== debian/changelog ===
selinux-dbus (3.8-1) unstable; urgency=medium

  * New upstream release, just changes version number

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 23:58:01 +1100
