=== debian/control ===
--- 
+++ 
@@ -17,12 +17,12 @@
 Architecture: all
 Depends: dbus (>= 1.8),
          gir1.2-glib-2.0,
-         policycoreutils (>= 3.7),
-         policycoreutils-python-utils (>= 3.7),
+         policycoreutils (>= 3.8),
+         policycoreutils-python-utils (>= 3.8),
          polkitd,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.7),
+         python3-selinux (>= 3.8),
          ${misc:Depends},
          ${python3:Depends}
 Description: SELinux core policy utilities (D-Bus daemon)
