## selinux-dbus 3.8.1

=== debian/changelog ===
selinux-dbus (3.8.1-1) unstable; urgency=medium

  * New upstream release, just changes version number

 -- Russell Coker <russell@coker.com.au>  Mon, 17 Mar 2025 13:03:34 +1100
