## selinux-dbus 3.9

=== debian/changelog ===
selinux-dbus (3.9-2) unstable; urgency=medium

  * Depend on default-dbus-system-bus | dbus-system-bus instead of dbus
    Closes: #1122717

 -- Russell Coker <russell@coker.com.au>  Sat, 13 Dec 2025 16:34:40 +1100

selinux-dbus (3.9-1) unstable; urgency=medium

  * New upstream release, just changes version number
  * Fixed copyright file to solve lintian error

 -- Russell Coker <russell@coker.com.au>  Mon, 17 Mar 2025 13:03:34 +1100
