=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
 
 Package: policycoreutils-dbus
 Architecture: all
-Depends: dbus (>= 1.8),
+Depends: default-dbus-system-bus | dbus-system-bus,
          gir1.2-glib-2.0,
-         policycoreutils (>= 3.8),
-         policycoreutils-python-utils (>= 3.8),
+         policycoreutils (>= 3.8.1),
+         policycoreutils-python-utils (>= 3.8.1),
          polkitd,
          python3-dbus,
          python3-gi,
-         python3-selinux (>= 3.8),
+         python3-selinux (>= 3.8.1),
          ${misc:Depends},
          ${python3:Depends}
 Description: SELinux core policy utilities (D-Bus daemon)
